
<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<div class="footer">
  <p>&reg 2021 SaltTalk | Created by <a href="#">Yoan Putra Natra</a></p>
</div>

</div>

@@if(context.script) {
  @@for(var i=0; i < script.length; i++) {
  <script src="`+script[i]+`" ></script>
  }
}
  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->